# $Id: I18n.properties 15428 2008-10-07 11:20:29Z sauthieg $

AxisWsEndpointGenerator.generate.illegal    ''{0}'' is not a WebApp instance
AxisWsClientGenerator.generate.wsdl         Cannot retrieve WSDL file ''{0}'' from ''{1}''

EWSWsClientGenerator.generate.WSDL2Java    Error when running axis WSDL2Java tool. ''{0}''
EWSWsEndpointGenerator.generate.WSDL2Java    Error when generating server-side deploy file for ''{0}''. ''{1}''
